<%|varblock|
    <%|define("feature")|payment%>
    <div class="paymentMessage clearfix">
        <div class="paymentMessage-small-rectangle"></div>
        <div class="container">
            <p class="container-text">
                <%&translate("WEBPAY_MESSAGE")%>
            </p>
        </div>
    </div>
%>